Subject: can I have a presentation in an ipsra slot at IETF meeting?

From: Hideyo Imazu <[email-masked]>
Date: Fri, 17 Nov 2000 11:37:20 +0900

Hi

I recently joined the ipsra mailing list so I don't know if "call for 
presentation/topic" has been already called or not.  Anyway, I'd like 
to have a chance to have a presentation/raise an issue in an ipsra slot 
at the coming IETF meeting.  It's about secure intranet access from web 
enabled cell phone.  How can I move forward?

Regards,
Hideyo Imazu
Morgan Stanley Dean Witter Japan